@import url('https://fonts.googleapis.com/css?family=Georgia:300,400,400i,700,900&subset=latin-ext');

body {
	background: url('../images/template/noise-bg.jpg') #fff;
	color: #484848;
	font-family: 'Georgia', serif !important;
	font-size: 12px;
	margin: 0;
	padding: 0;
}

/*****************************
* *         GLOBALS        * *
*****************************/

img {
	border: none !important;
}

input, textarea {
	outline: none;
}

h1 {
	color: #000;
	font-size: 36px;
	font-weight: normal;
}

h2 {
	color: #000;
	font-size: 24px;
	font-weight: normal;
}

h3 {
	color: #000;
	font-size: 18px;
	font-weight: 700;
}

h4, h5, h6 {
	color: #000;
	font-size: 16px;
	font-weight: 700;
}

p {
	color: #000;
	font-size: 12px;
	line-height: 1.55;
}

a {
	color: #545454;
	-webkit-transition: color 0.1s linear;
	-moz-transition: color 0.1s linear;
	-o-transition: color 0.1s linear;
	-ms-transition: color 0.1s linear;
	transition: color 0.1s linear;
}

a:hover {
	text-decoration: underline;
}

/*****************************
* *         HEADER         * *
*****************************/

.header div[class^="col-"] {
	padding: 0;
}

.header .row {
	margin: 0;
}

.header .text-container {
	max-width: 95%;
	display: inline-block;
	vertical-align: middle;
}

.region span { padding: 4px 0; display: block; }

.region .flex {
    display: flex;
    justify-content: center;
    align-items: center;
}
.region .flex div:not(.current) {
    flex-basis: 45px;
    opacity: .5;
    margin: 0 3px;
}.region .flex div:not(.current):hover {
    opacity: 1;
}
.region .flex .current { flex-basis: 80px; }
.region .flex div a:hover { color: initial; text-decoration: none; }

.information .flex {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.information .flex > div:first-of-type {
    padding: 15px 15px 0 0;
}
.information #checkout_login a {
    font-size: 12px;
    text-transform: uppercase;
    color: #040DDD;
    font-family: 'Trajan';
}
.information #phone {
	padding-left: 35px;
	background: url(//data.porchpotty.com/newporchpotty/phone.jpg) no-repeat;
}
.information #phone a {
	font-size: 18px !important;
    color: #5d2b00 !important;
	font-weight: bold;
	height: 28px;
	line-height: 28px;
}


/*****************************
* *     VERTICAL CENTER	   * *
*****************************/

.header .same-height {
	min-height: 100px;
}

.vertical-center {
	position: absolute;
	height: 100%;
	width: 100%;
}

.vertical-center:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

.vertical-center.text-right {
	text-align: right;
}

.vertical-center.text-left {
	text-align: left;
}

.vertical-center.text-center {
	text-align: center;
}

/*****************************
* *          LOGO          * *
*****************************/

/*Logo as an image*/
/*Logo dimensions: max-width: 240px max-height: 90px*/
#display_homepage_title {
	border: none;
	padding: 0;
	margin: 0;
	min-height: 90px;
	position: relative;
}

#display_homepage_title a {
	background: url('//data.porchpotty.com/newporchpotty/logo_new.jpg') no-repeat 0 50%;
	display: block;
	text-indent: -9999px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	outline: none;
	background-position: 50% 50%;
    background-size: contain;
    text-align: center;
}

/*Logo as text*/
#display_homepage_title a#homepage_title {
	background: none;
	color: #111;
	display: inline-block;
	font-size: 28px;
	font-weight: normal;
	height: auto;
	line-height: 1.3;
	position: static;
	text-decoration: none;
	text-indent: 0;
	vertical-align: middle;
}

/*Allows logo text to center vertically*/
#display_homepage_title:before {
	content: '';
	display: inline-block;
	height: 100%;
	min-height: 90px;
	vertical-align: middle;
	margin-right: -0.06em;
}

#display_homepage_title > span {
	display: inline-block;
	vertical-align: middle;
}

@media only screen and (max-width: 991px) {
    .header .same-height {
      min-height: 90px;
  	}
	#display_homepage_title {
		text-align: center;
	}

	#display_homepage_title a {
		background-position: 50% 50%;
		background-size: contain;
		text-align: center;
	}

	#display_homepage_title a#homepage_title {
		text-align: center;
	}
}

@media only screen and (max-width: 370px) {
	#display_homepage_title a {
		width: 85%;
		right: 0;
		margin: 0 auto;
	}

	#display_homepage_title a#homepage_title {
		width: 100%;
	}
}

/*****************************
* *   	 CART SUMMARY	   * *
*****************************/

#display_cart_summary {
    display: inline-block;
 	margin-left: -1.5em;
}
.cartsummary_full {
    display: inline;
}
/*****************************
* *   	 SHPPING DEAL	   * *
*****************************/

a.shipping-deal {
	background: url(../images/template/faded-border.png) repeat-x 0 0;
	border-bottom: 1px solid #eaeaea;
	border-top: 1px solid #eaeaea;
	color: #484848;
	display: block;
	font-size: 14px;
	margin: 0 auto 15px;
	padding: 13px 0 10px;
	text-align: center;
	-webkit-transition: all .15s ease-in;
	-moz-transition: all .15s ease-in;
	-o-transition: all .15s ease-in;
	-ms-transition: all .15s ease-in;
	transition: all .15s ease-in;
}

a.shipping-deal:hover {
	text-decoration: none;
	opacity: .7;
}

a.shipping-deal .uppercase {
	text-transform: uppercase;
}

a.shipping-deal .highlight {
	color: #fe757f;
}

/*****************************
* *      CONTENT AREA      * *
*****************************/

.content {}

.group {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}

#content_area .left {float: left;}
#content_area .right {float: right;}

#content_area p {
	margin: 3px 0 15px 0;
	font-size: 14px;
	line-height: 18px;
	font-family: Georgia, serif;
}

#content_area h1 {
	font-size: 30px;
	font-weight: bold;
	font-family: Georgia;
	color: #663300;
	text-align: center;
}

#content_area h2 {
	font-weight: bold;
	color: #663300;
}

#content_area .subtitle {
	font-size: 24px;
	font-family: Georgia;
	color: #630;
	text-align: center;
}

.vidtitle {
	font-size: 18px;
	font-family: Georgia;
	color: #630;
	font-weight: bold;
	text-align: center;
	width: 507px;
	margin-top:15px;
}

#content_area h3 {
	font-size: 24px;
	font-weight: bold;
	font-family: Georgia;
	color: #630;
	border-bottom: 1px solid #630;
	padding-bottom: 3px;
	margin: 10px 0 15px 0;
}

#content_area .contact_us h3 {
	font-size: 20px;
}

#content_area h3 span {
	font-weight: normal;
	font-size: 18px;
	color: #666;
}

#content_area h5 {
	font-weight: bold;
	font-size: 10px;
	margin: 1em 0 1em 0;
}

/*****************************
* *   	  SITE TOOLS	   * *
*****************************/

.site-tools {
	color: #484848;
	font-size: 0;
	display: inline-block;
	vertical-align: middle;
	line-height: 1;
	list-style: none;
	padding: 0;
	margin: 0;
}

.site-tools a {
	color: #484848;
}

.site-tools a:hover {

	text-decoration: none;
}

.site-tools li {
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
	font-size: 12px;
}

@media only screen and (max-width: 991px) {
	.site-tools {
		display: none;
	}
}


/*****************************
* *     SEARCH MOBILE	   * *
*****************************/

.search-mobile {
    display: block;
    height: 58px;
    padding: 15px;
    position: relative;
    width: 100%;
}
.search-mobile .form-group {
    width: 100%;
}
.search-mobile__input {
    border: 1px solid #e0e0e0;
    border-radius: 0;
    height: 28px;
    text-indent: 5px;
    width: 100%;
}
.search-mobile__input:focus {
    outline: medium none;
}
.search-mobile__submit {
    display: inline-block;
    height: 28px;
    margin-left: -3px;
    padding: 0 6px;
    position: absolute;
    right: 15px;
    top: 15px;
    vertical-align: middle;
    width: 30px;
}

.search-mobile__submit {
	border: none;
	color: #fff;
}


/*****************************
* *   	    NAVBAR	       * *
*****************************/

.navbar {
	border: none;
	margin-bottom: 0;
}

.navbar-header {
	display: inline-block;
	vertical-align: middle;
}

.navbar-default .navbar-toggle {
	margin: 0;
	border-color: #000;
	border-radius: 5px;
}

.navbar-default .navbar-toggle .icon-bar {
	background: #000;
}

.navbar-collapse {
	border: none;
}

@media only screen and (max-width: 318px) {
	.navbar-default .navbar-toggle {
		padding: 8px 10px;
	}

	.navbar-toggle .icon-bar {
		width: 16px;
	}
}
/******************************
* *       NEWSLETTER     	* *
******************************/

.newsletter {
	border-bottom: 1px solid #eaeaea;
	border-top: 1px solid #eaeaea;
	color: #484848;
	margin: 10px auto 0;
	padding: 10px 0;
	text-align: center;
	vertical-align: middle;
}

.newsletter span.elistText,
.newsletter span.socialText {
	display: inline-block;
	vertical-align: middle;
	font-size: 12px;
	line-height: 24px;
	margin-right: 5px;
	text-transform: uppercase;
}

@media only screen and (max-width: 768px) {
	.newsletter {
		border-bottom: none;
	}
}

/******************************
* *    NEWSLETTER SOCIAL    * *
******************************/

.newsletter span.socialText {
	margin-left: 25px;
}

.newsletter .social {
	display: inline-block;
	vertical-align: middle;
	font-size: 0;
}

.newsletter .social a {
	background: url(../images/template/social-sprite.png) no-repeat 0 0;
	display: inline-block;
	vertical-align: middle;
	height: 14px;
	margin-left: 5px;
	text-indent: -9999px;
	-webkit-transition: all .15s ease-in;
	-moz-transition: all .15s ease-in;
	-o-transition: all .15s ease-in;
	-ms-transition: all .15s ease-in;
	transition: all .15s ease-in;
}
.newsletter .social a:first-child {margin-left: 0;}

.newsletter .social a:hover {
	opacity: 0.7;
}

.newsletter .social a.fb {
	background-position: 0 0;
	width: 14px;
}

.newsletter .social a.tw {
	background-position: -14px 0;
	width: 16px;
}

.newsletter .social a.bl {
	background-position: -30px 0;
	width: 13px;
}

.newsletter .social a.pin {
	background-position: right 0;
	width: 15px;
}

/*****************************
* *   	    FOOTER	       * *
*****************************/
.footer-wrap {
  background: linear-gradient(#794c1e,#492e12) #794c1e;
  box-shadow: 0 -1px #fff, 0 -4px #996633, 
              0 1px #fff, 0 4px #996633, 
              0 4px 15px rgba(0,0,0,.5);
  margin: 4px auto;
}

.footer {
	display: flex;
	justify-content: space-between;
	align-items: center;
    line-height: 55px;
    padding: 0;
	color: #fff;
	font-size: 12px;
}

.footer a {
	font-size: 14px;
	color: #fff;
}

.footer a:hover {
	text-decoration: none;
	
}
.footer .social a {
    padding: 0 2px;
}
.footer .phone {
	font-size: 18px;
	margin-right: 30px;
}

@media only screen and (max-width: 768px) {
	.footer {
		padding: 0;
      	flex-direction: column;
	}
}

.fa-btn {
  font-family: 'Georgia', FontAwesome, cursive !important;
}
/*****************************
* *    FOOTER DROPDOWNS    * *
*****************************/

.footer .panel {
	border: none;
}

.footer .panel-group {
	margin-bottom: 0;
}

.footer .panel-group > .panel:first-child a.accordion-toggle {
	border-top: 1px solid #eaeaea;
}

.footer .panel-collapse,
.footer .panel-group a.accordion-toggle {
	border-bottom: 1px solid #eaeaea;
}

.footer .panel-heading {
	background: none;
	border: none;
	padding: 0;
}

.footer .panel-heading h4 {
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	color: #999;
}

.footer .panel-group .panel + .panel {
	margin-top: 0;
	border-top: 0;
}

.footer .panel-title > a {
	display: block;
	padding: 12px 5px 10px;
	outline: none;
	text-decoration: none;
}

.footer .panel-title > a:hover {
	color: #999;
}

/* symbol for "opening" panels */
.footer .panel-heading .accordion-toggle:after {
	font-family: 'Glyphicons Halflings';
	content: "\e114";
	float: right;
	color: #999;
}

.footer .panel-heading .accordion-toggle.collapsed:after {
	/* symbol for "collapsed" panels */
	content: "\e080";
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
	padding: 15px 10px;
	border: none;
}

/*****************************
* *   	   COPYRIGHT	   * *
*****************************/

.colophon {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0;
}

.copyright {
	color: #484848;
	font-size: 12px;
	text-align: right;
}

@media only screen and (max-width: 768px) {
	.colophon {
      	flex-direction: column;
      	margin-bottom: 60px;
	}
  	.copyright {
      	text-align: center;
   	}
}

.copyright a {
	color: #484848;
}

.copyright a:hover {
	
	text-decoration: none;
}

#content_area .v65-productDisplay .v-product {text-align: center;}
ze: 12px;
	margin: 0 auto;
	padding: 18px 0;
	text-align: center;
}

.copyright a {
	color: #484848;
}

.copyright a:hover {
	
	text-decoration: none;
}

#content_area .v65-productDisplay .v-product {text-align: center;}